summaryrefslogtreecommitdiff
path: root/t/cond8.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/cond8.sh')
-rwxr-xr-xt/cond8.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/cond8.sh b/t/cond8.sh
index f21aacba9..c498b7582 100755
--- a/t/cond8.sh
+++ b/t/cond8.sh
@@ -58,7 +58,7 @@ END
cp x.c y.c
-instdir=`pwd`/_inst || fatal_ "cannot get current directory"
+instdir=$(pwd)/_inst || fatal_ "cannot get current directory"
# Skip the rest of the test in case of e.g. missing C compiler.
./configure --prefix="$instdir" x=yes || Exit $?